#fresh-from-the-studio
{
	background-color:#F1F1F2;
	padding: 20px 0;
}
#metz-location-map
{
}
#get-in-touch
{
	background-color: #4D4D4D;
	color:#FFFFFF;
	padding: 20px 0 40px 0;
	font-size: 100% !important;
}
#get-in-touch ul
{
	margin: 0px;
}
#get-in-touch .row
{
	/*overflow: hidden;*/
}
#get-in-touch a
{
	color:#FFFFFF;
	padding-right: 5px;
}
#get-in-touch li, .footer li
{
	list-style-type: none;
}
#get-in-touch p, #get-in-touch p a
{
	color:#FFEF00;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 20px;
}
#bottom-row
{
	border-top:1px solid #808080;
	margin-top: 30px;
	padding-top: 10px;
}
#bottom-row div
{
	padding-left: 0px;
}
#bottom-row a,
#bottom-row span
{
	font-size: 80%;
}
.site-links
{
	float:right;
	padding-right:0px;
}
.site-links ul
{
	float:right;
}
.site-links li a
{
	font-size:90% !important;
	border-right: 1px solid;
	padding: 0 5px;
	/*text-transform: lowercase;*/
}
.site-links li:last-child a
{
	border: none;
}
#bottom-row li
{
	float: left;
}
.footer #address
{
	background-image: url("../images/footer/ICON_EMAIL.png");
	background-repeat: no-repeat;
    height: 35px;
    padding-left: 35px;
}
.footer #phone
{
	background-image: url("../images/footer/ICON_PHONE.png");
	background-repeat: no-repeat;
    height: 35px;
    padding-left: 35px;
}
#get-in-touch-main #address
{
	background-image: url("../images/ICON_EMAIL.png");
	background-repeat: no-repeat;
    height: 55px;
    padding-left: 55px;
}
#get-in-touch-main #phone
{
	background-image: url("../images/ICON_PHONE.png");
	background-repeat: no-repeat;
    height: 55px;
    padding-left: 55px;
}
#metz-location-map img
{
	max-width:none !important;
	width: 100%;
}
#request-quote-dialog,
.ui-dialog-buttonpane
{
    background-color: #F1F1F2;
    padding: 20px 20px 0;
    color:#414042;
    font-size: 13px;
}
.ui-dialog-buttonpane
{
	margin-top:0px !important;
}
#request-quote-dialog form
{
	margin: 0px;
}
#request-quote-dialog input[type="text"] 
{
    border: none;
    font-size: 13px;
    margin-bottom: 6px;
    padding: 2px;
    height: 30px;
}
.blog span
{
	font-size: 80%;
}
.footer li
{
	font-size: 80%;
}